*{
    margin: 0;
    padding: 0;
}

body{
    font-family: "Roboto", sans-serif;
    line-height: 1.4;
    font-optical-sizing: auto;
    font-weight: 450;
    font-style: normal;
}

img{
    display: block;
    margin: 1rem auto 6rem auto;
    max-width: 100%;

}

.center-text{
    text-align: center;
}

.wrapper{
    margin: 0 auto;
    max-width: 900px;
    padding: 3rem;
}

h1, h2, h3{
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    font-size: 2.2rem;
    font-weight: 800;
    text-align: center;
    margin-bottom: 3rem;
}

h2{
    font-size: 1.5rem;
    text-align: left;
    margin: 1rem auto;
}

h3{
    font-size: 1.1rem;
    margin: 1rem auto;
}

.container{
    margin: 3rem auto;
}

span{
    font-weight: 700;
}

#disclaimer{
    font-style: italic;
    font-size: 0.9rem;
}